[Desktop Entry]
Encoding=UTF-8
Name=Change Hostname
Icon=/usr/share/pixmaps/midi-icons/pc48.png
Comment=Change the hostname used by the system
Exec=fatdog-set-hostname.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Change Hostname
NoDisplay=true
